.assessment-modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
      overflow-y: auto;
}

.assessment-box {
    background: #fff;
    max-width: 500px;
    margin: 80px auto;
    padding: 25px;
    border-radius: 12px;
    text-align: center;
}

.step {
    display: none;
}

.step.active {
    display: block;
}

.options button {
    display: block;
    width: 100%;
    margin: 10px 0;
    padding: 12px;
    border-radius: 8px;
    border: none;
    background: #f5f5f5;
    cursor: pointer;
}

.options button:hover {
    background: #e91e63;
    color: white;
}

#pcosAssessmentModal .modal-content {
    max-height: 90vh;
    overflow-y: auto;
    padding: 20px;
}